View Issue Details

IDProjectCategoryView StatusLast Update
0000526luatexluatex limitationpublic2010-12-13 14:43
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.65.0 
Summary0000526: linebreak_filter callback requires a last line box
DescriptionQ from Paul Isambert:

> - 1712:
> the last node in the list returned by linebreak_filter "has to represent
> a hbox". And that's true! I've tried to add a \vadjust node, it doesn't
> work. How can you build a paragraph with \vadjust'ed material in the last
> line, then?
TagsNo tags attached.

Activities

Taco

2010-11-28 10:54

administrator   ~0000683

fixed by commit 3995: the mandatory hbox no longer has to be the very last returned node

Issue History

Date Modified Username Field Change
2010-11-25 12:26 Taco New Issue
2010-11-28 10:54 Taco Note Added: 0000683
2010-11-28 10:54 Taco Status new => resolved
2010-11-28 10:54 Taco Resolution open => fixed
2010-11-28 10:54 Taco Assigned To => Taco
2010-12-13 14:43 Taco Fixed in Version => 0.65.0
2010-12-13 14:43 Taco Status resolved => closed